export default function TitleCard({ card_title }) {
  return (
    <div className="rounded-lg ring-4 ring-werefox-blue bg-werefox-grey-light dark:bg-werefox-grey">
      <p className="p-4 text-xl text-center text-werefox-blue-dark dark:text-werefox-blue">
        <img
          className="object-contain animate-bounce relative inline-block w-6 h-6 align-middle"
          src="/emoji/pixel_alexis.png"
          alt="Pixel Alexis!"
        />
        {"- "}
        {card_title}
      </p>
    </div>
  );
}
